prefix=/gnu/store/3nj3aw5aby33dbgiw6fcd8i8inn30924-expat-2.7.1
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: expat
Version: 2.7.1
Description: expat XML parser
URL: https://libexpat.github.io/
Libs: -L${libdir} -lexpat
Libs.private: -lm
Cflags: -I${includedir}
Cflags.private: -DXML_STATIC
